Issuu on Google+

Dive into Sacramento & its Surrounding Areas january 16 – 30, 2012

#102 Neal Morgan Words & Rhythm The Features Breaking a New Dawn

Wes Davis Grace vs. Grit

Chino Moreno & Shaun Lopez Enjoy a New Sense of Freedom as Crosses

+

sacramento <3s bacon Doom Bird

Gets Cultured

free

Tinker Tailor Soldier Spy Oldman FTW!


The

Boardwalk

thursday, January 19

\

9426 GReenbAck

Orangevale

boARDwAlkRocks.com

Friday, February 3

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

(from blackalicious) THe GifT of Gab Dnae beaTs

vooDoo Glow skulls sTReeT uRchinZ THe TreeS, T-duB & THe inTernaTionalS + AuThoRiTy ZeRo

Harlow’s • 2708 J st. • saCto • 21 & over • 8:30pm

The eRic mARTin bAnD

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

Sex Tape Scandal, no BeaTingS from Holly, incruSTed duST Friday, January 20

DeATh AnGel WarBringer, WHiTe minoriTieS,

BleSSed curSe

saturday, January 21

mR. RoGeRs five Hundred reedS, JilT vS JonaH, BlondeS on fire, KelSo circle MOnday, January 23

sTeve moRse

(GuiTARisT foR Dixie DReGs, kAnsAs, Deep puRple)

THe ScoTT allen proJecT, THe Jerry JenningS Band

wednesday, January 25

JAckyl

BlacKSHeep, WingS of innocence, SpiriTual ocTane thursday, January 26

TRApT

TracK figHTer, reSTrayned Friday, January 27

AmeRicAn heAD chARGe

miSamore, BraudSide, THea SKoTia, dropSeven saturday, January 28

boonDox

couSin cleeTuS, marS, americaz mozT HaunTed, divided allegiance, BruTHa SmiTH, THe drp thursday, February 2

escAlon inTernal decapiTaTion, face doWn,

cruSH THe adverSary, requiem, legionS, THe BaTTle of midWay, exTirpaTe

saturday, February 4

Big BoSS graffiTi, lariSa BrySKi, WannaBe BarnaBy thursday, February 9

incision color THe Sound, faTe under fire, Squali saturday, February 11

simple cReATion eazy duB, THe old Screen door, maSSive deliciouS, pendula

sunday, February 12

DR. AculA THe devaSTaTed, deSign THe SKyline,

painT over picTureS, THe Will, THe Way, alegion thursday, February 16

Anvil

From the top rateD movie “the story oF anvil”

deadlandS CD release show, force mulTiplied, WorK proJecT

COMinG sOOn:

feb 17: uli Jon RoTh (of scoRpions) JuDheAD, bAD boy eDDy, Two nooses feb 18: mAlevolenT, slAuGhTeRbox, JouRnAl, lycAnThRope, GARy busey AmbeR AleRT, life uh’Duh pARTy feb 21: The DAnGeRous summeR, sTReeTliGhT fiRe, weATheRbox, Ten seconD epic feb 23: msG feAT. michAel schenkeR & Robin mcAuley back together again feb 24: cAlisTA sky, The sky commAnD, The cAsTless, no wAy ouT, TheA skoTiA, cAllinG All suRvivoRs feb 25: bypAssinG oblivion, bRAuDsiDe, fRom ciTies To sAlT, DescenDAnT, TeRRA feRno, foRce of hAbiT mAR 2: eveRy Avenue, we ARe The in cRowD, pluG in sTeReo, The AuDiTion, simple As suRGeRy mAR 3: RoyAlTy, D DAT pop , J.siRus, suAve DebonAiRe mAR 7: The GReen, pAssAfiRe mAR 9: The olD scReen DooR, ART of chAos, blesseD cuRse mAR 23: conDucTinG fRom The GRAve, somA RAs, pAinT oveR picTuRes mAR 29: The moTh AnATomy, ouR enDless obsession, The sun seTs heRe, A plAGue upon heR, become The oRAcle, slAves of mAnhATTAn mAR 30: lynch mob, bAnG TAnGo, bAD boy eDDy, ResTRAyneD ApR 13: kinG’s x

ALL SHOWS ALL AGES • 21+ BAR AREA TickeTs AvAilAble AT All Dimple RecoRDs locATions, boARDwAlkRocks.com AnD boARDwAlk box office

2

thursday keller williams jan 19 Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm saturday el Ten eleven Races

Issue 102 • January 16 – January 30, 2012

PimPs of JoyTime The nibbleRs

THe wood broTHers

feaT. cHris wood of medeski marTin & wood

saraH & cHrisTian duGas

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

jan 21 sunday

jan 22 wednesday

jan 25 tuesday

jan 31

tuesday (from oHio) 4onTHefloor jan 31 blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:00pm Friday (from nasHville) THe feaTures FeB 3 Harlow’s • 2708 J st. • saCto • 18 & over • 6:30pm

secreT cHiefs 3 denGue fever Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm feaT. Trey sPruance & danny HeifeTz of mr. bunGle

milo GReene

family of THe year • Hero’s lasT mission

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

saturday

FeB 4 Friday

FeB 10

Friday campeR van beeThoven FeB 10 Harlow’s • 2708 J st. • saCto • 21 & over • 10:00pm monday Tera melos • busdriver FeB 13 Harlow’s • 2708 J st. • saCto • all ages • 6:30pm thursday G. lovescoTT & sPecial sauce h. biRam

Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

FeB 23

Friday Jenny owen younGs FeB 24 blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm tuesday THe allah-las Growlers

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

laGwaGon

cobra skulls • noTHinGTon

Harlow’s • 2708 J st. • saCto • all ages • 6:30pm

FeB 28 wednesday

FeB 29

bliTzen TraPPer The paRson ReD heaDs

monday

Howlin rain THe sofT wHiTe sixTies • THe sHrine

Friday

roberT scHwarTzman (of rooney) The RelaTionship feaT. brian bell (of weezer)

Friday

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

mar 5 mar 9 mar 16

sunday umPHrey’s mcGee mar 18 Harlow’s • 2708 J st. • saCto • 21 & over • 8:30pm thursday fiRehose apr 5 Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm saturday THomas dolby apr 14 Harlow’s • 2708 J st. • saCto • 18 & over • 6:30pm abstract entertainment (mike waTT, GeorGe Hurley, ed “fromoHio” crawford)

TickeTs available aT: The beaT (17Th & J sT.), Dimple RecoRDs, phono-selecT oR online aT: evenTbRiTe.com, TickeTs.com • TickeTs for Harlow’s sHows also available aT Harlows.com www.absTracTsacramenTo.com Dive Into Sacramento & Its Surrounding Areas


The Lowest Installed Price In Town! Every Time! All The Time!

* 2012 VIDEO DISPLAYS NAVI!

Fully installed new product from a local authorized dealer

2012 DECKS WITH 2-YEAR WARRANTY READY

*Navigation from iPhone displays on monitor with MotionX app.

13999

$

3 Preouts! Control A System! READY

Arsenal all the way! USB and dual auxiliary inputs, plus variable color.

Proximity Sensor! USB 1A Port! Wave your hand near the touch-screen of this 2DIN AM/FM/CD/DVD and watch the controls appear! 6.1” monitor with variable color display.

32999

$

ADD BLUETOOTH! SAVE $30!*

49

$

Audio streaming for music! Hands-free communication!

30

99

* Off our low reg. price.

REBATE!

$

15999

Android Music! Charges iPhone! $

*

200-watt AM/FM/CD, advanced app mode, three preouts, high/low filters.

Save Even More With All-Access Package!

HALF PRICE IN-DOOR SPEAKERS!*

* Mail-in rebate with purchase of tuner and activation of select plans. Conditions apply. Details at store or SiriusXMrewards.com

Take 50% Off Our Low Regular Price On Up To Two Pair Of Speakers When You Buy A New 2012 Deck! * New 2012 deck and speakers must be purchased and installed in the same vehicle at the same time. Speakers installed at half off our posted rate. Limited to stock on hand. Speaker models vary by location. Thru 2/1/2012.

Security & Convenience!

BUY 1 SUB GET 1 FOR HALF OFF!

Alarm systems from …

SCAN FOR MORE DEALS!

Buy 1 Kicker Comp sub at our low regular price, get one for half price, when we install both in the same vehicle at the same time. Thru 2/1/2012

Arden Way 2003 Arden Way 916-920-4262 SubmergeMag.com

Point West Plaza

Ethan Way

*

Arden Way

9999

$

119

$

Remote start as low as …

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

Security Over $99 Installed For Just $1!

Some vehicles require modules at added cost. Keyless entry installed at added cost.

GET YOUR DREAM SYSTEM TODAY!

PPP Means 50% Off Installation!

99

FREE LAYAWAY

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates.Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, nonpromotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2012, Audio Express.

Issue 102 • January 16 – January 30, 2012 Audio Express — Sacramento Submerge — 1/16/2012

3


24

09 23

10 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

James Barone

Contributing Writers

Robin Bacior, Corey Bloom, Bocephus Chigger, Anthony Giannotti, Blake Gillespie, Skylar Mundy, Ryan L. Prado, Steph Rodriguez Adam Saake, Amy Serna, Jenn Walker

22 23

Follow us on Twitter! @SubmergeMag

Issue 102 • January 16 – January 30, 2012

The Stream Submerge your senses The Optimistic Pessimist TONGUE & CHIC Source Global Tapas

WEs davis The features CALENDAR neal morgan

LIVE << REWIND

doom bird at crocker

the grindhouse

Tinker Tailor Soldier Spy

 (crosses)

26

the shallow end

916.441.3803

printed on recycled paper

Dive in

24

info@submergemag.com

www.submergemag.com 4

04 05 07 08 09 10 12 16 20

2308 J Street, Suite F Sacramento, Calif. 95816

Contributing photographers

Mandy Johnston

january 16 - 30

Submerge

Matthew Burks, Wes Davis, Skylar Mundy, Nicholas Wray

Contributing editor

102 2012

contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in Renewed Vitality Melissa welliver melissa@submergemag.com With two issues already under our belt this new year I can’t help but be excited for all of the future content to come in Submerge in 2012. One of my favorite features so far this year is on local photographer Wes Davis about his current art show at Beatnik Studios called Step Free. Some of his photographs along with a portrait of Davis (by Mark Dillon) are currently on our back cover. Capturing objects in motion such as skateboarding or dancing individuals can make for beautiful photographs. For Davis’ Step Free he actually combines the two art forms, which up until seeing these photographs I would have never pictured going together in any sort of way. But when I read the article on page 10 why Davis incorporated the two activities, it makes complete sense and can give you a better idea of how dancers and skateboarders have more similarities than one might think. We’re very excited to finally feature Davis. He is by far one of Sacramento’s best and hardest working photographers. He’s not only contributed to SN&R quite a bit (you can see some of his photos at Bows and Arrows’ current art show), he’s also contributed to Submerge a lot over the years as well. Just off the top of my head, he’s shot our cover photos of Chelsea Wolfe, Sea of Bees, ZuhG and he has another to come next issue. You’ll have to pick it up No. 103 to see who! Our current front cover features Chino Moreno from Deftones and Shaun Lopez of Far. We were able to schedule a conference call to talk to both of them about their new project, , aka Crosses. On page 24 you can read about how this new project was born, why Moreno and Lopez like not having that outside major label pressure, and also read about the third member, Chuck Doom, who is vital to the project’s sound (but unfortunately is not pictured). You’ll be able to see  in Sacramento on Feb. 3 at Ace of Spades. It will be one show out of just four during their short California tour. Other interviews in this issue consist of Neal Morgan (on page 20) who’s played drums for Joanna Newsom since 2006, as well as toured with and performed on Bill Callahan’s latest album Apocalypse. Morgan is releasing his second full-length solo album In the Yard this month, which not only showcases his drumming skills, but spoken word as well. You’ll be able to catch him perform at Milk Gallery in Downtown Sacramento on Jan. 27, or if you feel like a pleasant drive, you can celebrate his release in Nevada City the night after at Haven Underground. Also in this issue: The Features from Murfreesboro, Tenn., who will be touring through Sacramento on Feb. 3. I am pretty confident they will put on one helluva show, so if you’re looking for a new band to check out live, these should be your guys. Their sound has been described as falling somewhere between krautrock to psychedelia to indie rock. To be honest, I had never heard of these guys before their publicist e-mailed me about a month ago, but since that moment I can’t stop listening to their latest album The Wilderness. Please check out our interview with singer and guitarist Matt Pelham on page 12. And of course, please enjoy the rest of our regular columns and content in this issue. Melissa-Dubs PS: I’m embarrassed to admit it, but Submerge butchered a few names in our last issue, No. 101. I’m not sure what/who we can blame for these mistakes. Maybe it was hard getting back into the groove after a three-week issue, maybe editing on New Year’s Eve and New Year’s Day had something to do with it, but we are terribly sorry. See below.

Correction: In our last issue, No. 101, “Tongue & Chic” by Adam Saake visited the talented fellows over at Broadacre, a brand new coffee shop in the heart of downtown Sacramento. They’re doing all the right things with coffee, problem is we didn’t get their names right. Whoops! That’s Jacob and Lucas Elia, and they’re ready to make you a great cup. Correction: Also in our last issue, the music review, “Two Nights, One Lounge” by Steph Rodriguez, misprinted the name of singer/ songwriter Scott Miller. Although we may love the “space cowboy” who is Steve Miller, Scott Miller deserves credit where it’s due.

to advertise

Call (916) 441 - 3803 or e-mail info@sumbergemag.com Dive Into Sacramento & Its Surrounding Areas


The stream TERRA OF SISTER CRAYON TO HOST LIVE SHOWS // MIKEY HOOD STARTS BARBER SHOP // ANTHONY’S BARBER SHOP CELEBRATES THREE YEARS // SACRAMENTO BACON FEST! Jonathan Carabba Send regional news tips to info@submergemag.com

Terra Lopez of Sister Crayon will be hosting all-ages live music nights at Broadacre Coffee (1014 10th Street) starting on Friday, Jan. 27. “I’m looking forward to it, and I think this city needs more all-ages venues,” Lopez recently told Submerge in an e-mail. “I want to host my favorite local and non-local acts in an intimate setting where the bands play a different set than they normally would, say at a bigger and louder venue.” She also noted that the shows will always be cheap, never more than $5. The Jan. 27 bill features Exquisite Corps, Garrett Pierce (pictured) and a special DJ set from Lopez and Sister Crayon band mate Dani Fernandez. Doors open at 8 p.m. Keep an eye out at Facebook.com/broadacrecoffee for future shows and events. Mikey Hood of veteran Sacto hardcore punk band Hoods is starting his own barber shop called True Blue Barber and Shaving Parlour. Submerge talked to Mikey on Wednesday, Jan. 11, just after he had signed a lease on an approximately 400-square-foot space located at 1422 28th Street, Suite B. “I’ve been planning this for like two years, so it’s finally coming together,” Mikey said excitedly. His shop, which will have enough room for two, maybe three stations, will be right next door to Relentless Tattoo Shop and a stone’s throw away from Submerge’s favorite late night grub spot, Ink, to give you a general reference of where he’ll be. “It’s going to be really traditional,” Mikey told us of True Blue. “Very classy, more like a gentleman’s shop.” He’s aiming for a Feb. 1 soft opening and on top of quality cuts and shaves, you can expect True Blue to carry pomade, shaving creams and more. It will also bring in guest barbers on a rotating basis. Mikey has spent the last couple years cutting hair at Eddy’s Deluxe (3716 J Street) and before that spent some time out in Roseville at Poli’s Barber Shop. On Feb. 17, True Blue and Relentless are throwing a show at Blue Lamp as sort of a launch party that will include Pressure Point, Hoods, Give Em Hell and more. SubmergeMag.com

Speaking of local barbers, our good friend and occasional Submerge contributor Anthony Giannotti recently celebrated his third anniversary for Anthony’s Barber Shop, located at 2408 21st Street. Full disclosure: Giannotti and I hang out all the time and drink tons of booze and stuff, but nonetheless, congratulations are in order. Anthony’s shop may be my favorite place to hang out besides my own couch in my own home. There are interesting people coming in and out all the time (Broadway is close), and there’s always just a bunch of dudes talking shit about random stuff, but in a clean, you-can-bring-your-kids-inhere sort of way. Here’s to many more years of success! Bacon lovers unite! From Jan. 20–22 the inaugural Sacramento Bacon Fest will be sizzling in venues all over town. On Friday, Jan. 20 at 8 p.m. at Luigi’s Fungarden (1050 20th Street), check out the “Kevin Bacon Tribute Night” featuring musical artists like Jem and Scout, Aaron King, The Foxtails, John Conley, 50-Watt Heavy and others performing songs from Kevin Bacon films. Hilarious! Luigi’s menu will feature a special Bacon Supreme Pizza, and the all-ages show is $5. Bacon on pizza? Yes, please! Then on Saturday, Jan. 21 Magpie Market Cafe (1409 R Street) will host the “Bacon Fest Breakfast” from 7:30 a.m. until it’s all gone. Once you’ve snapped out of your food coma from breakfast, head to Pangea Two Brews Cafe (2743 Franklin Boulevard) at 4 p.m. to their “Bacon-inBeers” event where a special bacon bar menu will be in place as well. Bacon in beer? Fill it up again! Bacon Fest wraps up on Sunday, Jan. 22 with two events: “Bacon Fest Brunch” starting at 10 a.m. at Golden Bear (2326 K Street) and then from 1 p.m. to 5 p.m. the first ever “Bacon Fest Local Chefs Competition” at Mulvaney’s B&L’s Pig Next Door (L and 19th streets) which will feature celebrity judges, plus bacon small plates as well as beer and wine selections. Cover charge on that event is $20. For more information, visit Facebook.com/sacramentobaconfest or follow Bacon Fest on Twitter @SacBaconFest.

S J ATU A TH n RD E 9 p BLU 28 AY m E $ LA 8

MP

C

(FOAr

RS

L IA C TS SO N E ESE M PR AC B LU C

Th A Fe ir e of atur p ind ing l ie fo A sen rm sat er m n ion em e BE ber s U s

lO

M TA s R (M iK . W e C S) C A O s hr RD) Y

LA H

FO

rs

Te Ke r hi is nD el Ti Ds ne Al l

Issue 102 • January 16 – January 30, 2012

5


We Will Beat Any Competitor’s Price by $5 *Must present competitors ad. Restrictions Apply

Sacramento

420 Doc

0 2

winter compassion special

Medical Mariuana Cards

$

Voted 2 nd bes physic t in sacian !

Starting aS low aS

of include letter t o n es o d e *Pric ils call for deta

recommendat

ion.

Visit our website to book your appointment online 24/7

SacramentoCannabisCard.com or Sac420Doc.com oPen on ! SundAyS 12-5PM 6

916.480.9000

2 1 0 0 W a t t av e U n i t 1 9 0 • S a c r a m e n t o , c a 9 5 8 2 5 l o c a t e d i n t h e b a c k o f b u i l d i n g M o n - S a t 11 - 7 p M • S u n 1 2 - 5 p M 2633 telegraph ave, #109 | oaKlanD, ca 94612 (510) 832-5000 | Mon-Sat 10aM-5pM

No 6 MoNth BS • Good for 1 Year | Walk-iNS WelcoMe all daY everYdaY

Issue 102 • January 16 – January 30, 2012

Dive Into Sacramento & Its Surrounding Areas


Your Senses SEE HEAR TASTE Touch

TASTE

SEE

Magical Night of Fondue at The Melting Pot of Sacramento

Duality at MAIYA Gallery The current exhibit at MAIYA Gallery, located at 2220 J Street, Suite 1, is definitely one to stop by and take a look at. Duality, which will be up until Jan. 28, is a group show including works by artists C!nder and Mark Harm Niemeyer, illustrated photographs from Brian Collett, small works of art from Bud Gordon and Maureen Hood and Xist’s King Vader series. MAIYA is an acronym for “My Art Is Your Art.” That’s a perfect description of the vibe at MAIYA; owner Kelly Truscott is perhaps one of the nicest, most welcoming individuals Submerge has met in the local arts scene. Stop in Wednesday through Sunday from 11 a.m. to 7 p.m. or by appointment to check out the work and to meet Truscott herself. Visit Maiyagallery.com or call (916) 4763964 for more information.

Cheese fondue prepared tableside, fresh salad, a variety of meats, seafood and vegetables waiting to be simmered in your table’s entrée pot, not to mention the chocolate! Yes, The Melting Pot of Sacramento (located at 814 15th Street) may be one of the region’s most enjoyable meals out; not only is the food delicious, it’s fun to dip and simmer and smother your food! And on Sunday, Jan. 22, your meal at The Melting Pot will be even more entertaining as local magician Alexander Slemmer will be on hand to delight and amaze you with magical feats while you dine. It’s great entertainment for all ages. Reservations are recommended. Call (916) 443-2347 or visit Meltingpot.com/ sacramento.

Ganglians, MOM, Fine Steps and More Killer Tunes at Verge Center for the Arts 2011 was a very successful year for the fine folks over at Verge Center for the Arts, located at 625 S Street in downtown Sacramento. To celebrate reaching a recent Kickstarter goal of $7,500, which is surely no small feat, especially considering the amount of online fundraising campaigns Submerge has seen go by the wayside, VCA is throwing a “Verge Ahead” success party on Saturday, Jan. 21 at 6 p.m. Catch live tunes from local favorites Ganglians, Fine Steps, MOM, Gentleman Surfer, Christine Shields, DJ Scott Soriano and DJ Hailey. Check out a huge art installation from artist collective Future Art Notables called Assorted Spaces, play around on a mini-golf exhibit created by VCA artists, drink delicious brew from local beer maker Ruhstaller or a fresh cup of joe from Insight Coffee. The event is for all ages and open to the public. A $15 cover charge includes two drink tickets. If you donated $25 or more to Verge’s Kickstarter campaign, you’ll be on the will call list. For more information check out Vergeart.com.

SubmergeMag.com

Christine Shields

Ganglians

HEAR

TOUCH

Beer Pong Tournament Every Wednesday at Stoney Inn Think you’re hot stuff when it comes to beer pong? If so, get your crew together and head to Stoney Inn (1320 Del Paso Boulevard) on any Wednesday night to put your money where your mouth is. Unless, that is, your crew is comprised of all ladies, because female teams play free! Nor Cal Beer Pong (Norcalbpong.com) puts on this fun and rowdy weekly double elimination tournament, which features official World Series of Beer Pong rules and equipment. There are cheap drink specials all night, line dancing lessons, DJs—all the making for a memorable night, that is, if you don’t black out. For more information, visit Stoneyinn.com.

Issue 102 • January 16 – January 30, 2012

7


The Optimistic Pessimist From the owners oF Capitol GaraGe Comes

Getting to Know Your Candidates Bocephus Chigger bocephus@submergemag.com

RESTAURANT AND BAR ento Low country cu g to Sacram iSine Bringin

we’re open!

every Day lunch from 11-3 / Dinner starts at 5pm / social hour 3-6

1815 K street saCramento

916.444.2423

w w w . t h e p o r c h s a c r a m e n t o . c o m

Support Submerge advertisers! This publication would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you.

8

Issue 102 • January 16 – January 30, 2012

The 2012 Presidential elections are just around the corner, but you already know that. Unless you’ve been hiding out in your doomsday shelter for the past four years, you’ve watched the Republicans squirm in their seats, cry like babies and demand that they be put in charge. Well, their chance is finally here as the Republican primaries are officially under way. Voters have already spent months smelling each candidate’s shit, trying to see which one’s stool contains more corn and less terrorism. At this point, we’ve heard the policy positions (and the lack thereof) and talking points. We’ve witnessed the hand shaking, baby kissing and back peddling. And yet, do we truly know these would-be giants? In an effort to paint a more complete picture of our next president, I did some digging into the pasts of each remaining Republican candidate. With my supreme journalism skillz, no detail was left unturned. I have dug into the cores of these men, and now I share what I’ve found with you. John Huntsman has secretly accepted the fact that he won’t be President of the United States, but he has not yet given up on New Hampshire. His third-place primary finish in the Granite State made Huntsman believe that he can convince New Hampshirites to secede from the Union in 2012. If successful, Huntsman will name himself Supreme Leader of New New Hampshire and he will rule until his death. Did you know that Rick Santorum has a secret past? Santorum was left at the doorstep of a Muslim couple as a baby. Mr. and Mrs. Leekee named their new son Anile. In his early twenties, Anile had a falling out with his parents as he felt that Islam was not strict enough on women and too accepting of homosexual values. Anile threw on a sweater vest, changed his name to Rick Santorum and put the whole mess behind him for the rest of his life. Who needs life when you can be a machine? Mitt Romney’s systems were first initialized thousands of years ago on the planet Cybertron. Back then, he was known as Romnemus Prime and he was the keeper of the Creation Matrix (or “Allspark” as the teens call it). He gave life to thousands of machines; at least he did until he fell under the influence of the Decepticons and was banished from the galaxy.

Romnemus Prime crash-landed near what is now Boston. Some MIT grad students discovered him about 100 years later. The students reactivated his systems and began teaching Romnemus Prime how to be human-ish. When the training was complete, he thanked the school by changing his name to Mitt. Not to be out science-fictioned, apparently Ron Paul is a time-traveling, Nazi scientist. In 1945, Paul built and successfully tested a timetraveling zeppelin filled with racist newsletters. Arriving in 1997, Paul snuck across the Mexican border and began distributing newsletters in Texas. His blend of racism and fiscal conservatism really spoke to the people, and before long he was elected to represent Texas’ 14th Congressional District. Rick Perry used to be on death row. He faced the electric chair in 1985 but somehow managed to survive the experience. Tanned and salt-cured like beef jerky, Perry was left with no prior memories and little actual education. Perry was accepted to Texas A&M immediately on a full scholarship and eventually graduated Magna Cum Laude. When asked today to name his proudest moment, Perry would likely answer the day he got his “Magnet Cum Ladle.” Despite being pumped full of electricity, Perry has endured. When faced with adversity themselves, others, like Newt Gingrich, haven’t been so lucky. Gingrich was repeatedly dropped on his head…as an adult. Newt has an adult baby fetish and his bulbous frame has caused him to slip out of a few arm cradles in his day. Each blast to his massive baby head caused poor Newt to flip policy positions and forget who his wife is. I looked into whether this was also the reason Gingrich is such a dick, but it turns out he has just always been that way. Given the nature of these shocking discoveries, I have no doubts that their publication will change the outcome of the 2012 presidential election. The Republicans have their work cut out for them if they hope to make one of these magnificent bastards our next president. *Relax, it’s a joke dumbass.

Dive Into Sacramento & Its Surrounding Areas


TONGUE & chic

Cab ride or DUI. You choose.

Tapa Hop Source Global Tapas

5540 Douglas Boulevard, Suite 110 Granite Bay, CAlif.

words Adam Saake • photos carolyn Jaime

The Granite Bay and Roseville area is filled with hidden gems that I continue to seek out and bring to the attention of you, the lovely eaters of Sacramento who are seeking a good bite. Living in the downtown and midtown area is a luxury when it comes to being in such close proximity to so many great bars, restaurants and entertainment venues. But adventure awaits you just outside the city limits too, and often it’s well worth the short drive to experience some great cuisine. In this issue’s “Tongue and Chic,” photographer Carolyn Jaime and I visited Source Global Tapas in Granite Bay. What we found was a spectrum of ingredients, flavors and price points. Source Global Tapas is located in the Quarry Ponds shopping center, an expansive effort in regal, high-end shopping centers that Sacramentans may liken to something of a Pavilions. Hawks, another Granite Bay jewel in the culinary scene, also calls Quarry Ponds home, and over the years less polished fixtures have crept in, making these two restaurants stick out even more. Inside Source, a natural wood and navy palette color the inside and tasteful prints of kitchen utensils like whisks and corkscrews line the walls. The high glass windows look out upon a manmade pond that wraps around the back of the complex, showcasing a waterfront view that may also be enjoyed a little more up close and personal from the outside patio. The (unwanted) January sun lit up the entire dining room, creating quite a picturesque setting for our late afternoon lunch. The location has become a destination as word has spread of the food and wine that Chef and owner Irie Gengler has brought to the area. Gengler’s longtime friend and Source General Manager Tony Guerrero says it’s not just folks from Granite Bay coming through their doors. “We get a lot of people from all over,” says Guerrero. “A lot of people drive in from Sacramento who have heard about us.” And it’s not that Sacramento has a shortage of tapas restaurants. Tapa the World in Midtown has been serving their Spanish fare for years and the semi-recently opened Press Bistro offers a great selection of tapas at affordable prices. Business is at an exchange here. “We’re really good friends with Tapa the World owner [Paul Ringstrom],” explains Guerrero. “He dines here on a regular basis.” There’s enough room for all of these restaurants to exist, because they’re all doing their own thing. Guerrero says that Source is a “completely differently animal” and that’s what makes their concept stand out from the rest. “Tapas are generally Spanish food—very strongly Spanish influenced; we’re not. We’re global tapas,” says Guerrero with fervor. Tapas are so simple and easy on paper and yet when executed well, can rank amongst some of our most memorable dining SubmergeMag.com

experiences. A Spanish invention, the word tapa literally translating to “lid” or “cover,” can cover a lot of ground if we define it as a small plate or appetizer. Spanish joints will narrow it down to classic fare found in the regions of Spain, accompanied by wine lists of Riojas, Tempranillo and Cava. Source, however, prefers to blur that line and stretches its culinary limbs out as far, or as close, as it feels is required to capture the perfect plate for their customers to enjoy. “The name of the restaurant, Source, is all about us sourcing out and finding the freshest local ingredients, and we’ll even go global if necessary,” says Guerrero. Classic tapas like the boquerones—olive oil marinated white Spanish anchovies with white beans, hard boiled quail egg and yuzu zest ($7)—pay homage to the south of Spain where this dish is a staple. Others drift out like the Drunken Beef Skewers: brandy marinated beef, thinly sliced and grilled and served on a bed of purple sweet potatoes and a sweet soy sauce ($8) that ate well on the skewers and in bites of the mash. The vegetarian dish we ordered was the most memorable; perfectly cooked, melt in your mouth, portabella mushrooms on a bed of red quinoa, sinfully delicious creamy leek sauce and topped with finely shaved Manchego cheese ($8). Larger portions of select tapas are also available, making the menu easy to navigate whether you’re there for a small bite and a glass of wine, or if an entrée and a bottle are more on your mind. Guerrero says that the menu used to change almost daily, but recently they’ve switched to a more steady menu that fluctuates every month or so. Some highlights have included Mangalitsa pork street tacos that were on the menu very briefly. Mangalitsa pork comes from a coveted hog that is known for its high fat, tender meat and beautiful marbling. Often called the “Kobe beef of pork” says Guerrero, Mangalitsa pork makes its way into such iconic restaurants as The French Laundry. Another small delicacy came from Hawaii where Guerrero and Gengler first met before opening Source. “I had somebody air freight me these little limpets that attach to the rocks in Hawaii. People have to go down into the crashing surf, into the rocks, and pick these off by hand. It has a flavor profile between an oyster and a clam, with the texture of a clam,” recalls Guerrero. Hawaiians call them “poor man’s abalone” and customers were excited to take advantage of this very unique tapa that was personal to the chef and GM. For Irie Gengler and wife Tamara, Source was their way of sharing their love of eating tapas with others. For them, it was about finding the perfect plate at each little spot when they’d go out to dine. “They would go from one restaurant to another, sit at the bar and order that one appetizer that they knew was great at that one restaurant. They’d have one glass of wine maybe and then go to the next restaurant for that one great appetizer that they had at that restaurant. They would tapa hop in Spain,” explains Guerrero. “Tapa hop” has a nice ring to it. I see this catching on, and the first place you should hop to is Source.

444-2222 1815 19th st. sacramento

OPEN TUES-SAT 11-11 bowscollective.com

TUE jAN 17 (7Pm) free

SAT jAN 28 (8Pm)

with Michele Herbert

DarlingChemicalia, Books on Tape, Pregnant

wine tasting

SUN jAN 22 (11Am - 5Pm)

Bows + Cuffs

liVe MusiC

TUE jAN 31 (8Pm)

$1 alley sale!

liVe MusiC

$3 mimosas, $4 sangrias

GGreen, Woollen Kits (AUS), Woolen Men (PDX)

TUE jAN 24 (8Pm)

wEd fEb 1 (8Pm)

liVe MusiC

Alak, Larkin Grimm, Arrington de Dionyso

liVe MusiC ConCer TS4CHAriTy PreSenTS

Talkdemonic, Two Sheds, Fine Steps

Hair by allison cox at

50% off haircut

Valid w/ allison cox only. exp 3/12/12

916.456.0600 1734 34th Street Sacramento

hairbyallisonsac.com

Issue 102 • January 16 – January 30, 2012

9


Bodies in Motion

Photographer Wes Davis gives skating a touch of grace in new exhibit, Step Free Words Jenn Walker

L

ocal photographer Wes Davis has captured an unusual occurrence from behind his camera lens. In the same frame, a skater is caught ollying midair as two dancers are frozen in a leap behind him, while a third dancer crouches below. In another frame a skater grinds a platform while two dancers twirl in the background, positioned as though together the three form a sequence, while another dancer holds the splits upside down beneath them. In each shot, Davis captures the ability of human bodies to fill space with motion. These photos make up half of Davis’ contribution to Step Free, an exhibition at Beatnik Studios consisting of work by both Davis and local painter Jayme Goodwin. Goodwin’s paintings are primarily focused on dancers, while Davis’ photo collection, an array of both black and white and colored digital photos, juxtaposes the art of dancing against the art of skating. This is the first time these photos are being showcased in an exhibition. Creating a photography exhibition that features skaters alongside dancers had been an idea floating around in Davis’ head for some time, he tells Submerge during a morning visit to Beatnik Studios. The half of his photos that are in color had been taken within the last one to two years, capturing his friends in their natural elements, flipping boards, ollying and grinding surfaces around Sacramento, Loomis and Portland, Ore. A longtime skater himself, the photos encapsulate an important element of his life on film. “Pretty much anytime that you’re skating with friends, it doesn’t really matter where you are,” he says. “I really like skating the streets, just being able to push around and zigzag in and out of people, it’s kind of my favorite place to skate. But really it’s who you’re with rather than the place you’re at.” The other half of the exhibition, the black and white photos, materialized about six months ago. Davis found some willing members of CORE, a local dance collective, to take part in a photo shoot at Beatnik. Finding skaters for the shoot was easy, he simply had to round up some friends. The crew spent a one-day session at Beatnik and, voila, you have prints that bring skaters to the forefront of an unusual backdrop—dancers. Female dancers leaping, flying through the air, balancing on one arm, on one hand, or just posing with a smile, while a skater soars overhead, board in tow.

Nosegrind

g events upcomin every

y tuesdpam

•8 jazz jam

thurs/d$a2ybeers • 8pm w m open ic 8pm free y jan 18 • ry sd e n wed ggaae w/ inside sto $5 live re m p 0 :3 n 20 a•n7je nnings, friday ja ri b , lden every

saturday 1 j a n• 2 $5 8pm

the kelps cial

with spe guests ry, the hungryx audiopte

peter ho lean, josh krage matt mcc 8pm jan 25 • wbell saturdwaityh legs w/ song ko s” ry et arge space o p n smith cotham “l tt e rr a g & kathry $5 grapher .com 27 • 8phm ist: photo y cowan cramento a s friday jejann atured art e s, bet an fe g in th in n n h o s this m mango

14 th & e street • downtown sac • 916.551.1400 mon: 8am-3pm • tues-thur: 8am-8pm • fri: 8am-10pm • sat: 9am-10pm • sun 9am-6pm

10

Issue 102 • January 16 – January 30, 2012

Dive Into Sacramento & Its Surrounding Areas


Davis’ shots are raw, organic, anything but contrived. The dancers are dressed in shorts and sleeveless shirts, the skaters in T-shirts and jeans. Several of the frames capture laughter, or the subtle awkwardness before someone makes their next move, it’s as though everyone was constantly in motion throughout the entire shoot. The subjects were allowed a lot of freedom, too, Davis says. “I like to capture people’s natural movements and their natural expressions, as opposed to portraiture, where you’re trying to create a natural look,” he explains. His requests of his subjects were minimal: dress comfortably, in whatever clothes are suited for skating or dancing on any given day. He set up a space where the skaters could perform jumps. Then the dancers were asked to fill the outside space with any movement of their choice. The result is whatever passed through the lens of his Canon 5D Mark II. You could say that the result is a contrast of feminine versus masculine or of grace versus grit. But this stops short of Davis’ intent, which is to reveal the similarities between dancing and skating and the skill that each requires, rather than the differences. “Dancers go through hell, they break bones, they get hurt, they’re constantly battling wounds,” Davis says. “It’s a really rugged sport, but for the spectator it’s beautiful. Skateboarders and dancers are the same people. It attracts that person that wants to be expressive and wants to be moving and use their body to develop their art.” Of the two, dance usually gets the better rap, Davis says. Often considered a classy, highbrow art; if you are a dancer, you are considered a performing artist. Meanwhile, skating has evolved into a counter-culture here in the States, and if you are a skater, you are usually seen as the reckless punk. “You get this a lot out in the streets, people will see you on a skateboard and instantly are like, ‘Alright punks, get out of here,’” he says. Yet, in Europe, he points out, skateboarding is the equivalent of a street performance. “People love watching it,” he says. “It’s a creative way to express yourself and think outside the box.” The bottom line is that whether or not people choose to recognize it, both dancing and skating employ motion for artistic expression. Davis himself picked up skating around 11 or 12, during a time when it wasn’t too common. The cool factor of skate culture wouldn’t surface for years to come. Growing up in Loomis, he was the lone skater, and in high school he would catch the nonsensical insults from jocks.

Nonetheless, his interest in skating soon segued into capturing movement on film. “Skateboarding is what technically improved my photography [skills], because you have to learn how to shoot fast and how to really command your settings to get what you want out of it,” he explains. Up to that point, he had been assigned the task of photographer during family vacations in the outdoors, equipped with the Pentax his father used to use while serving in the military in Germany during the ‘70s. After graduating from Sacramento State with a photography degree he landed a gig as a soccer photographer, traveling in vans with soccer leagues regularly to shoot competitions around the country. But he quickly found himself longing for something other than being a slave to the competitions. “I got burnt out on that pretty quick,” he remembers. Though Sacramento State prepared him well in the mastery of fine art, the program did a poor job of preparing students for the business aspect, he says. For instance, he knew little about building a photography business, how to price his pieces or what the standards of the industry were. Often he was figuring out this stuff on his own, or by picking the brains of experienced commercial photographers. Davis also realized an increasing need to hold photographers to a higher standard, where photographers are professionals, not hobbyists fiddling around with expensive cameras. “There’s a lot of photography out there, and a lot of people that are just kind of hacks,” Davis explains. “I don’t want to insult people, but it’s true. I hear it every day, ‘Oh, I got a camera and I’m starting a photography business,’ but they’re coming to me to get coached on how to even shoot.” In 2009, Davis quit his job working graphics at the Natural Foods Co-Op to commit himself to photography as a full-time occupation. He opened Beatnik Studios with Lindsay Calmettes, another photographer and graduate of Sacramento State, as a space for photographers to network, learn from each other and get honest feedback from others. The two hadn’t anticipated that Beatnik would become a vital part of the local arts scene. What started as a photography space blossomed into an art gallery and event venue as well. “It is fun [and] it is challenging,” Davis says. “It keeps us creatively motivated to restructure and reinvent ourselves.” The space now operates as a hub for all kinds of local artists as an opportune location to express imaginative ideas, like placing dancers and skaters on the same plane.

“Skateboarders and dancers are the same people. It attracts that person that wants to be expressive and wants to be moving and use their body to develop their art.” – Wes Davis

Ricky Krull, Front Blunt

Step Free is up now through Jan. 24 at Beatnik Studios. Gallery hours are 10 a.m.–5 p.m., Tuesday– Friday. Beatnik studios is located at 2421 17th Street in Sacramento.

Float

Now through JaN. 28

“DUALITY” Featuring works by:

C!nder, Mark Harm Niemeyer, Brian Collett, Bud Gordon, Maureen Hood and Xist’s “King Vader” series 2220 J Street ~ Suite 1 • Sacramento m a i y a g a l l e r y. c o m Visit us on Facebook @ maiYa Gallery! SubmergeMag.com

new gallery hours: Wed - Sun 11am - 7pm or by appointment

Issue 102 • January 16 – January 30, 2012

11


So Hard to Define

The Features tap into the sounds they grew up on Words Blake Gillespie

B

ands that have released albums dating back to 1997 are not expected to catch the eye when scanning The Twilight Saga: Breaking Dawn soundtrack artist listing—you know, because your friend or teenage sister or jejune girlfriend owns it. The Features’ timeline is weird in that regard. The band formed in Sparta and Murfreesboro, Tenn.—a couple small/college towns southeast of Nashville—in 1994, which is only a few years before most of the purchasers of The Twilight Saga soundtrack were born. But the compilers of the soundtrack were taking open submissions. Singer/guitarist Matt Pelham described the submission as whimsical and with little expectation. “We had a couple of extra songs from the record and they were taking submissions,” he said. “It’s been pretty crazy. It’s now our most popular song and it’s not a song we wanted to put on a record.” The Features won’t find out whether “From Now On” will alter the attendance of their shows until the band embarks upon its winter tour through the Southwest and up the coast toward Sacramento. As it stands, the band is pleased with its fan base. Last July, The Features released The Wilderness on the Kings of Leon-run label Serpents and Snakes. Pelham discussed the record’s conceptualization and reception, while driving around Murfreesboro, the band’s current home base.

12

The Wilderness is described as an amalgamation of genres such as krautrock, indie and classic rock, but I feel as though classic rock and blues are the dominant influences at work. These are also the genres you grew up on. Was there an intention to revisit the music that you first learned to play? I guess it’s always sort of stuck with us. We all grew up with different influences, which I feel helps us out as a band with everyone writing their own parts. Roger [Dabbs] and I grew up listening to a lot of classic rock, and when I went to college and from that point for another eight to 10 years I got away from it. Only just recently I’ve been going back to it in the past three or four years. I don’t know if I’m just getting more nostalgic toward it or what it is. It is hard for me to get away from. It’s such a strong influence. On a subconscious level it winds up being what I lean toward when I write. Were there any records in specific that crept back in to your rotation that played a role in The Wilderness? No. It’s just one of those things like back in high school I wore out those Led Zeppelin cassettes and then just got so sick of them by college. I started college in 1993, so it was prime time when it came to the music scene changing dramatically. From my junior year of high school to my first year of college it was pretty nuts, the amount of music and variety of music that was out there. I went from listening to Led Zeppelin, Pink Floyd and Lynyrd Skynyrd all the time, to hearing stuff like Pavement. It was refreshing. I imagine I’ll end up going back to Pavement someday

Issue 102 • January 16 – January 30, 2012

too. But now I’m just revisiting Creedence and stuff I grew up with, which is nice. Being you grew up in a time of dramatic shift, how do you feel about the current climate of music? You’ve expressed that your band walks the line between mainstream and hipster. I’ve always had a hard time knowing where we fall in conversation. It’s one of those things I’d love to know. It’s always been this way: you either like punk rock and that’s it. You can’t like punk rock and R&B. But none of us have ever been like that. It seems like most of the people we end up talking to at our shows, getting to know and who’ve listened to us for a while, seemed to be similar to us in the sense that they just like music. It’s not so much about what kind of music it is or what style. I like that about the people at our shows. They just love music and it’s not so much about a trend. I really don’t know where we fall in the context or big picture as a band. You worked with producer Brian Carter and engineer Craig Alvin on The Wilderness. I was curious about their involvement in the recording process. You manage to pack a very big sound into a live tracked record. Where are their fingerprints on this record? We’ve recorded with Brian in the past. He’s a good friend of ours. We’d always record at his house, which was very comfortable. It was one of the reasons we wanted to work with him again. 1) He’s good. 2) It’s an extremely comfortable environment. We brought Craig in, who’s originally from Portland [Ore.] and Dive Into Sacramento & Its Surrounding Areas


“It seems like most of the people we end up talking to at our shows, getting to know and who’ve listened to us for a while, seemed to be similar to us in the sense that they just like music. It’s not so much about what kind of music it is or what style. I like that about the people at our shows. They just love music and it’s not so much about a trend.” – Matt Pelham, The Features living in Nashville now. We heard he was really good and he really is. He brought a lot to it. We wanted everything to sound big, but almost as if we were playing a house party in a living room. Craig and Brian both, I feel like, they executed it nicely. Did you record everything live as a full band and jam through or was it tracking and overdubbing the pieces? It was all done live. There were some overdubs, just added bells and whistles and the vocals were overdubbed, but the basic track is united. It seems to be the only way we can record really. We’ve tried track by track and we sound awful. I like records that are done track by track. They have a nice homemade quality to them. Like [Paul] McCartney’s first record or [David] Bowie records to me sound really neat. They’re stiff, but it just has a… I don’t know… ‘70s sound I like. But we just can’t do that. We sound awful. With the presence of “Big Mama Gonna Whip Us Good” and “GMF” on the previous record, how important to you is it to slip in a political or environmentally conscious song into your records? I never intend to put a message out. I’ll start writing a song and nine times out of 10 the lyrics will mumble themselves into place. If I end up getting a line like, “Big mama gonna whip us good,” I’ll think about where I’m going to go with that for months before I actually come up with something. That’s just where that song ended up going. I do feel strongly about it, but the songs write themselves in a sense. I don’t have a lot of control over it and those are my favorite ones because they come out easy. Maybe it sounds like that? Maybe it kind of sucks because the lyrics are too easy? To me, those are my favorite lyrics, the ones that sort of just happen. I do pay attention to those issues, so it just ends up coming out in a ridiculous way. It’s hard for me to write about stuff like that unless it has a humor to it, otherwise I feel like I’m being someone I’m not.

The Wilderness is about six months old. Will you be working new songs into your set, since you’ve said you’re a band that typically spends its rehearsal time writing new music? Just before The Wilderness was released we recorded another record. So in the last four or five months of touring we’ve been trying to put some of that into the set to keep ourselves from being bored. We’re trying not to play it too much, since we know eventually we’ll have to play it a lot and we’ll get bored too quickly. Have you begun talking about the release of that next record? No. I have no idea what’s going to happen with that. We’re going to continue to tour behind Wilderness and see where we stand in the next three or four months. I imagine being on a label, they’ve got expectations on releasing singles and stretching out the promotion of a record that’s not reached a year in age. They’re pretty hands off. There’s not really expectation at all. A lot of it is left up to us, which is really nice. Most of the decisions have been our call as far as how we want to release stuff and when. The Features timeline has met obstacles like unreleased albums, lineup changes and other setbacks bands experience. Where does your resilience come from to carry on as a band? I don’t know if any of us would have any good ideas on what we’d want to do or what else we’d be able to do for that matter. We’ve done this for so long it just feels like what we The Features will play Harlow’s on Feb. 3. The should be doing. It keeps us happy show will get underway and comfortable. When we’re writing at 7 p.m. and tickets are and actually able to practice or be on just $10. To purchase them in advance, go to tour, I feel like it’s when everyone is Harlows.com. at their happiest. It keeps us going to have that outlet.

RESTaURaNT & NIghT clUB

2708 J Street • Sacramento 916.441.4693 • Harlows.com

ANDY GrAMMer

MONDAY

JAN 16 6:30PM $15

Ryan StaR • Rachel Platten

Keller Williams

thURSDay

JAN 19

9PM $22.50

FrIDAY

walking SPaniSh

JAN 20

Reggie ginn • kenny Rego & the law of one banD

SatURDay

bill chamPlin Rock & Rhyme

9PM

JAN 21 7PM $25

SatURDay

JAN 21 10PM $10

Feat. DJ Matt Cali, DruMMer Justin Barnes, guitarist Danny CoCke

SUnDay

Gift of Gab

JAN 22

(FroM BlaCkaliCious)

Dnae beatS

9PM $17.50adv

WeDNeSDAY

JAN 25

the PimPS of Joytime the nibbleRS

7PM $13.50adv

thURSDay

JAN 26 9PM

the Sweet SPot eRotic PoetRy Jam

JAN 27 & 28

tainteD love

SUnDay

hot clUb of cowtown

9PM $15

JAN 29

alkali flatS

7PM $20

KRS1

SUnDay

JAN 29 10PM

The Wood broThers

tUeSDay

JAN 31 8PM $15

feb 1

coyote gRace mamUSe

FrIDAY

the featUReS

WeDNeSDAY 7PM

feb 3 7PM $10

(FroM nashville)

COMING SOON Feb 3 Feb 4 Feb 9 Feb 10 Feb 10 Feb Feb Feb Feb

11 11 12 13

Feb 14

Sambada (10pm) Secret chiefs 3/ Dengue Fever Diego’s Umbrella & Buster Blue tempest(7pm) camper Van Beethoven (10pm) Steelin’ Dan(7pm) Jack & White(10pm) close to You tera melos & Busdriver Vivian Lee

Feb Feb Feb Feb Feb Feb Feb Feb

Storm Large the Sizzling Sirens cash’d out (7pm) arden Park roots(10pm) Dean-o-Holics(7pm) musical charis(10pm) Fred eaglesmith G.Love & Special Sauce Feb 24 & 25 tainted Love Feb 28 the Growlers Feb 29 Lagwagon mar 3 alasdair Fraser w/ natalie Haas

VIP BOOTHS AVAILABLE CONTACT CLUB FOR DETAILS

15 16 17 17 18 18 19 23

Call: 916.441.4693x19 Email: reservations@harlows.com

SubmergeMag.com

mar 5 Blitzen trapper mar 6 Gappy ranks mar 9 Howlin rain

w/ the Soft White 60’s

mar mar mar mar mar

17 18 20 25 30

Girlyman Umphrey’s mcGee cheryl Wheeler Western Lights tom rigney & Flambeau apr 5 fIreHoSe apr 6 Jeanette Haris apr 14 thomas Dolby Jun 24 muriel anderson

BISTRO MENU AVAILABLE DURING EARLY SHOWS 6-10PM

caLL For reSerVatIonS Includes cover charge For most Shows

Issue 102 • January 16 – January 30, 2012

13


1417 r street

all shows all ages

saCraMentO tickets available @ dimple records, the Beat, armadillo (davis) Online: aceOfspadessac.com By Phone: 1.877.Gnd.CtrL Or 916.443.9202 plus speCial guesTs

reschedule tesLa dates all tickets from previous show honored

The CoMMuniTY

F r i day

February 10

Concrete Blonde plus speCial guesTs

s t i L L ava i L a B L e F r i day January 27 & sat u r day January

s O L d O28u t

JiM bianCo

F r i day

January 20

s u n day

February 5

sat u r day

(Chino from deftones and shaun Crosses from Far’s new band)

abbey sky Secret empire • rOSy crOSS Dawn golDen

sat u r day

January 21

F r i day

RepResa CheRnobog bell ToweR snipeR FaiR sTRuggle

W e d n e s day

February 8

MThDs ThRough The RooTs FoRTunaTe YouTh

s u n day

February 3

February 11

February 12

Oh Sleeper • Skip the FOreplay painT oveR piCTuRes

W e d n e s day

14

January 25

sat u r day

February 4

Issue 102 • January 16 – January 30, 2012

t H u r s day

February 9

M O n day

February 13

Dive Into Sacramento & Its Surrounding Areas


Dance Gavin Dance

21+ free

the

cheeseballs

st PatriCk’s day CeLeBratiOn sat u r day March 17 whiTe MinoRiTies gaRY busY aMbeR aleRT

F r i day

February 17

oveRwaTCh The winTeR FoRMal

March 3

sat u r day

t H u r s day

M O n day

March 29

March 19

Kingdom of giants the Will the Way tag! you’re dead lights ahead of us outsiders

sat u r day

February 18

W e d n e s day

March 7

april 18

W e d n e s day paCiFiC CiTi

t u e s day

March 20

paCiFiC Dub oFFiCial Response eleMenT oF soul sTReeT uRChinz

t u e s day

February 21

F r i day

March 9 W e d n e s day

t H u r s day

april 19

t u e s day

May 8

March 21

plus speCial guesTs

boggan

sat u r day

February 25

SubmergeMag.com

t H u r s day

March 15

s u n day

March 25

Issue 102 • January 16 – January 30, 2012

15


904 15th Street 443.2797 Between I & J • Downtown Sacramento

january TUES SamanthaarraSmith 5:30Pm 17 diPPinSauce 9Pm WED acouStic oPen mic 5:30Pm 18 BoBWoodSBand 9Pm X trio 5Pm THURS

19

deadWinter carPenterS9Pm

Pailer & fratiS 5:30Pm FRI

20 JohnnyGuitarKnoX

BirthdayBaSh 9PM

21

Johnny Guitar KnoX 5Pm Ginomatteo9Pm

SUn

BlueS Jam 4Pm BiGSandy&hiSflyriteBoyS,

SaT

22

BiG Joe louiS & carlSonnyleland8Pm

TUES

Quinn hedGeS 5:30Pm 24 leW fratiStrio 9Pm WED acouStic oPen mic 5:30Pm 25 KericarrBand9Pm X trio 5Pm THURS 26 lucKyBrotherS9Pm FRI

27

Pailer & fratiS 5:30Pm

SolSa 9Pm

Johnny Guitar KnoX 5Pm SaT

28 SUn

29

electric GreaSe9Pm BlueS Jam 4Pm

teSSmarie&

thePoormanBand8Pm

torchclub.net 16

music, comedy & misc. Calendar

jan. 16 – 30, 2012 submergemag.com/calendar use a qr scanner on your smart phone to view calendar online

1.16 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Andy Grammer, Ryan Star, Rachel Platten, 6:30 p.m. Luigi’s Fungarden Creamers, Awesome, Weak, Rad, 7 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Naked Lounge Downtown Jazz Session w/ the Joe Mazzafero Quintet feat. Henry Robinett, 8:30 p.m. Old Ironsides Strapped for Cash w/ Nuance, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Shenanigans Downtown Top Ranking Reggae: DJ ESEF’s Annual Dancehall B-Day Bash, 10 p.m. Sol Collective Microphone Mondays Open Mic, 6 p.m. The Stoney Inn Karaoke, 9 p.m.

1.17 Tuesday

Distillery Karaoke, 9 p.m. G Street WunderBar Karaoke, 9:30 p.m. Marilyn’s Rock On Live Band Karaoke, 8 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Chris Gardner, 7 p.m. Shine Jazz Jam, 8 p.m. Sol Collective Youth DJ Class, 4 p.m. The Stoney Inn Blue Bird Lounge Singer/Songwriter Night, 5 p.m.; Karaoke Contest, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Samantha Arrasmith, 5:30 p.m.; Dippin Sauce, 9 p.m.

Issue 102 • January 16 – January 30, 2012

Townhouse DJ Whores’ Grimey B-Day Party w/ Noah D, BOGL vs. DIALS, Bad Looks, Crescendo, JayTwo, 9 p.m.

1.18 Wednesday

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 DJ JB, 9 p.m. G Street WunderBar Funk Night w/ DJ Larry Rodriguez, 10 p.m. Laughs Unlimited Karaoke, 8 p.m. Mix DJ Crooked, DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Dead Western, Instagon, Blue Oaks, 8 p.m. Old Ironsides Open Mic, 9 p.m. Powerhouse Pub Evan Zee, Island of Black & White, In Flight, 9 p.m. Red Hawk Casino Chris Gardner, 7 p.m. Shine Live Reggae w/ Inside Story, 8 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Bob Woods Band, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

1.19 thursday

The Blue Lamp The Sleeprockers, 9 p.m. The Boardwalk Voodoo Glow Skulls, Authority Zero, Sex Tape Scandal (Reunion Show), No Beatings from Holly, Incrusted Dust, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Colonial Theatre Robben Ford, 7 p.m. Distillery Karaoke, 9 p.m. District 30 I Love House w/ DJ Hype, MC Daddy Earl, 9 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose The Mike Justis Band, 8 p.m. G Street WunderBar DJ The Wiz, 10 p.m. Golden Bear DJ Shaun Slaughter’s Revolving Party, 10 p.m. Harlow’s Keller Williams, 9 p.m. Haven Underground Filistine, El Papachango, Basil, !HolyHoley!, 9 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m.

Old Ironsides Bluegrass Acoustic Jam, 7:30 p.m. Red Hawk Casino Chris Gardner, 7 p.m. Shine Open Mic Night, 8 p.m. The Stoney Inn Josh Abbott Band, Lacy Lee & Hell on Heels, 8 p.m. Torch Club X Trio, 5 p.m.; Dead Winter Carpenters, 9 p.m.

1.20 Friday

Ace of Spades Concrete Blonde, Jim Bianco, 7:30 p.m. The Blue Lamp The Secretions, Cold Heart Re-Press, Number 13, Strange Tounges, 8 p.m. The Boardwalk Death Angel, Warbringer, White Minorities, Blessed Curse, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. Center for the Arts Mickey Hart Band, 8 p.m. Distillery Karaoke, 9 p.m. District 30 DJ Benji Lugo, 9 p.m. Fox & Goose The Souterrain, Musical Charis, 9 p.m. G Street WunderBar Hennesy and Def Dimensions, 9:30 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Walking Spanish, Reggie Ginn, Kenny Rego and the Law Of One Band, 9 p.m. Javalounge Kevin Seconds, Sherman Baker, Odd Moniker, 8 p.m. Luna’s Cafe The Know Hassle Project, Garage Jazz Architects, 8 p.m. Marilyn’s Monomyth Inceptions, Face Down, Friendship, 9:30 p.m. MontBleu Resort Casino Beats Antique, 8 p.m. Old Ironsides Tumbleweed Wanderers, The Hypnotist Collectors, 9 p.m.

Powerhouse Pub Zoo Station, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Clear Cut Trio, 5 p.m.; Mother Mayhem, 10 p.m. Shenanigans The Bar Fly Effect, Vanderslices, Eazy Dub, Sour Diesel, 8 p.m. Shine Peter Holden, Brian Jennings, Matt McClean, Josh Krage, 7:30 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Johnny Guitar Knox’s Birthday Bash, 9 p.m.

1.21 Saturday

Ace of Spades Hero’s Last Mission, Taking’s Not Stealing, Abbey Sky, Early States, Headlines, The Stand Out State, Wales, 6:30 p.m. Auburn Event Center Dick Dale, The Pyronauts, 8 p.m. The Blue Lamp El Ten Eleven, Races, 9 p.m. The Boardwalk Mr. Rogers, Five Hundred Reeds, Jilt vs Jonah, Blondes on Fire, Kelso Circle, 6:30 p.m. Cache Creek Casino Mr. Steven Ma, Ms. Shiny Liu, 7:30 p.m. Callison’s Bar & Grill Looking At My Enemy (Record Release), 10 p.m. Colonial Theatre Kid Ink, Kmac, Doonie B, Supaficialz, Bellatre, Rick Mo, 7 p.m. Crest Theatre David Garrett, 7 p.m. Distillery Karaoke, 9 p.m. District 30 DJ Danny Mijangos, 9 p.m. Fox & Goose The Four Eyes, Capt. Billy’s Whiz Bang, Rhombu$, The Manchus, 9 p.m. G Street WunderBar The Remedies, 9:30 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harrah’s Lake Tahoe Young the Giant, 7:30 p.m. Harlow’s Bill Champlin, 7 p.m.; Rock & Rhyme, 10 p.m. Javalounge Simpl3jack, Napalm Koopa, Machine City, 4 p.m.; Dry Creek Rounders, Stout Rebellion, Tricome, 8 p.m. Laughs Unlimited The Fog, 4 p.m. Luigi’s Fungarden Jet Black Popes, Fierce Creatures, Coast Jumper, 8:30 p.m. continued on page 18

>>

1.20

Concrete Blonde Jim Bianco Ace of Spades 7:30 p.m.

Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 102 • January 16 – January 30, 2012

17


Luna’s Cafe The Banner Mountain Boys, 8 p.m. Marilyn’s Jenn Rogar, Mandolin Avenue, Be Brave Bold Robot, Dre, 9:30 p.m. Mix DJ Mike Moss, 9 p.m. MontBleu Resort Casino Lucinda Williams, 8 p.m. Old Ironsides Darkness w/ DJ Dark Star, 9:30 p.m. Powerhouse Pub ZuhG, Arden Park Roots, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Clear Cut Trio, 5 p.m.; Mother Mayhem, 10 p.m. Sacramento Community Center Theater Sacramento Philharmonic: The Romantics, 8 p.m. Shine The Hungry, The Kelps, Audiopteryx, 8 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Gino Matteo, 9 p.m. Verge Center for the Arts Ganglians, Fine Steps, MOM, Gentleman Surfer, Christine Shields, DJ Scott Soriano, DJ Hailey, 6 p.m.

1.22 Sunday

Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Center for the Arts Lucinda Williams, Blake Mills, 7:30 p.m. Crest Theatre Carpe Diem String Quartet, 2 p.m.

Distillery Karaoke, 8 p.m. Dive Bar Live Free or Dive Sundays w/ Mondo Deco, 9 p.m. Harlow’s Gift of Gab, DNAE Beats, 8:30 p.m. Javalounge The Trees, Issac Bear, Egg, 7 p.m. Laughs Unlimited Hired Guns, 3 p.m. Mix DJ Gabe Xavier, 8:30 p.m. Powerhouse Pub Jason King, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Erin McKinney, 7 p.m. Torch Club Blues Jam, 4 p.m.; Big Sandy & His Flyrite Boys, Big Joe Louis & Carlsonny Leland, 8 p.m.

1.23 Monday

The Boardwalk Steve Morse, The Jerry Jennings Band, The Scott Allen Project, 7 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Old Ironsides Strapped for Cash w/ Nuance, 7:30 p.m. On The Y Pathology, Slaughterbox, Killgasm, Extirpate, 8 p.m.

1.25 1.26 1.27

Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays Open Mic, 6 p.m.

1.24 Tuesday

The Blue Lamp Dirty Filthy Mugs, Setting Sons, Union Hearts, 9 p.m. Bows and Arrows Arrington de Dionyso, Lakin Grimm, Alak, 8 p.m. Distillery Karaoke, 9 p.m. G Street WunderBar Karaoke, 9:30 p.m. Laughs Unlimited Karaoke, 8 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Tom Drinnon, 7 p.m. Shine Jazz Jam, 8 p.m. Sol Collective Youth DJ Class, 4 p.m. The Stoney Inn Blue Bird Lounge Singer/Songwriter Night, 5 p.m.; Karaoke Contest, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Quinn Hedges, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

wednesday

Thursday

FRIDAY

Ace of Spades Allstar Weekend, Hollywood Ending, The After Party, Before You Exit, 5:30 p.m. The Boardwalk Jackyl, Blacksheep, Wings of Innocence, Spiritual Octane, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Steve McLane, 8 p.m. G Street WunderBar Funk Night w/ DJ Larry Rodriguez, 10 p.m. Harlow’s Pimps of Joytime, The Nibblers, 8 p.m. Laughs Unlimited Karaoke, 8 p.m. Old Ironsides Open Mic, 9 p.m. Powerhouse Pub Highway 12, Graham Vinson, The Barfly Effect, 9 p.m. Red Hawk Casino Tom Drinnon, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Keri Carr Band, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

The Blue Lamp Edison, Paper Pistols, Tel Cairo, 9 p.m. The Boardwalk Trapt, Track Fighter, Restrayned, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ Moguai, 9 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Jon Emery Iverson, Hank Biggs, Crosby Tyler, 8 p.m. G Street WunderBar DJ The Wiz, 10 p.m. Golden Bear DJ Shaun Slaughter’s Revolving Party, 10 p.m. Old Ironsides The Hot Tar Roofers, Perpetual Drifters, Penny Bridge, 9 p.m. Powerhouse Pub Road 88, 9:30 p.m. Press Club 2 or 3 Guys, Savi0r, 9:30 p.m. Red Hawk Casino Tom Drinnon, 7 p.m. Shine Open Mic Night, 8 p.m. The Stoney Inn The Jessica Caylyn Band, 10 p.m. Torch Club X Trio, 5 p.m.; Lucky Brothers, 9 p.m.

Ace of Spades Tesla, Built By Stereo, 7 p.m. Beatnik Studios Eric Spencer, Adrian Bourgeois, Honyock, 9 p.m. The Blue Lamp Tribute to Danzig feat. members of Kill The Precedent, Black Mackerel, Red Tape, The Left Hand, 9 p.m. The Boardwalk American Head Charge, Misamore, 9 Electric, BraudSide, Thea Skotia, Dropseven, 7 p.m. Broadacre Coffee Exquisite Corps, Garrett Pierce, Sister Crayon DJ Set, 8 p.m. Capitol Garage Get Down to the Champion Sound w/ Shinehead, DJ Esef and special guests, 10 p.m. Center for the Arts The Movement Alliance Dance Theatre Company w/ Jonathan Richman, 7 p.m. The Corner Pocket Superlicious, 9 p.m. Delta of Venus DJ Spire, Nikhil J, Halite, 10 p.m. Elkhorn Moose Lodge Four Fit, 8 p.m. Estrellita Ballroom Super Duper Bowl 6 w/ Zedd (Germany), 12th Planet, Christopher Lawrence and more, 8 p.m. Fox & Goose The Music Room, David Rosenfield, 9 p.m.

EVERYDAY SPECIALS! Sacramento’s Original Pizza Since 1953… Now continuing the tradition in Midtown Sacramento!

LUNCH ~

HAPPY HOUR ~

Mon-Fri

3pm - 6pm

$2 cheese or pepperoni slice $2 show beers Issue 102 • January 16 – January 30, 2012

Beginner, Classical, Adults & Children, Music Theory

O

$9 p er

m

nl y

0

O

.0

nt

0

h

for more info Visit

pianocap.com

or contact mr. Parker at

(916) 899-8529

11am - 3pm

ONE DOLLAR MONDAY $1-off all Slices & $1 fountain drink TWO DOLLAR TUESDAY $2 Cheese or Pepperoni Slice THREE DOLLAR WEDNESDAY $3 Any Slice FOUR DOLLAR THURSDAY $4 Pastrami or Meatball Sandwich FIVE DOLLAR FRIDAY $5-off all large pies

18

Piano Lessons!

attention musicians & studio owners!

equiPment for saLe! Hurry, wiLL not Last!

Korg Triton ProX 88 Keys Workstation

In excellent condition, used in church related services! Only $900 (retails for $2,500). Stand ($200) and hard shell case ($300)

Motion Sound KRB 3D Stereo Amp

$500 (retails for $1,200)

Professional Yamaha Digital Recorder Audio Workstation, Model AW4416 - $900 (retails for $3,000) A total of $2,800 for everything! (Retail for all as new is apx $7,900)

Prices are firm. For more information, contact Mr. Parker at (916) 899-8529

Dive Into Sacramento & Its Surrounding Areas


Sound in Seawater, X-Ray Press, So Stressed, 7 p.m. Plea for Peace Center Dandelion Massacre, Blood&Oil, Mykal Parsons Project, 6 p.m. Powerhouse Pub Lukas Nelson & Promise of The Real, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Curtis & Luckey, 7 p.m. Torch Club Blues Jam, 4 p.m.; Tess Marie & the Poor Man Band, 8 p.m.

1.28 1.30 Sands

Death Songs, And And And Luigi’s (Davis) 8:30 p.m.

G Street WunderBar Avenue Saints, Mortal Atrocity, West Coast Villains, 9:30 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Tainted Love, 9 p.m. Javalounge Majesty, Cute Pup, Midnight Transport, 8 p.m. Luna’s Cafe Crossing the River, 8 p.m. Marilyn’s Sacramento Variety Showdown, 9 p.m. Milk Gallery Neil Morgan, Aaron Ross, Ellie Fortune, 8 p.m. Old Ironsides Der Spazm, Razor Blade Mona Lisa, The Alcohol Plague, 9 p.m. On The Y Bad Ending, Beer Junkies, LAME, Marlene Marlene, 8 p.m. Plea for Peace Center Raised Threshold, Sea of Cities, Casket of Cassandra, 7 p.m. Powerhouse Pub Steel Breeze, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino ESP Trio, 5 p.m.; The Spazmatics, 10 p.m. Shine Mango Jennings, Bethany Cowan, 8 p.m. The Stoney Inn The Chris Gardner Band, 10 p.m. Thunder Valley Casino Resort Bill Medley (The Righteous Brothers), 8 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Solsa, 9 p.m.

1.28 Saturday

Ace of Spades Tesla, Built By Stereo, 7 p.m. The Blue Lamp The Airplanes (former Beulah members), Carlos Forster (from For Stars), Mike Coykendall, Christine Shields, 8:30 p.m. The Boardwalk Boondox, Cousin Cleetus, Mars, The DRP, Americaz Mozt Haunted, Divided Allegiance, Brutha Smith, 7 p.m. Bows and Arrows DarlingChemicalia, Pregnant, Books on Tape, 8 p.m. Center for the Arts The Movement Alliance Dance Theatre Company w/ Jonathan Richman, 7 p.m. Colonial Theatre J Stalin and Lil Rue, 6:30 p.m. District 30 DJ Nate D, DJ Benji Lugo, 9 p.m. Fox & Goose Cold Eskimo, Golden Youth, Shawn Fleming, 9 p.m. SubmergeMag.com

G Street WunderBar The Ricky and Del Connection, Ghost River, 9:30 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Tainted Love, 9 p.m. Harrah’s Lake Tahoe Fitz & The Tantrums, 7 p.m. Haven Underground The Bears, Neal Morgan (Record Release), Aaron Ross, 9 p.m. Javalounge Gentleman Surfer, Hearts + Horses, Buff Clout, 8 p.m. Laughs Unlimited Groove Deluxe Band, 4 p.m. Luigi’s (Davis) Sands, Death Songs, And And And, 8:30 p.m. Luna’s Cafe David Houston & String Theory, Allison Seconds, 8 p.m. Mix DJ Mike Moss, 9 p.m. Plea for Peace Center Symbolik, Nothing But Losers, Cursed, Bombs Overhead, California Medication, Hang The Kode, Mneumonik, Alighieri, 3 p.m. Powerhouse Pub Hollywood Stones, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino The Spazmatics, 10 p.m. Sol Collective ...And I’m Whistling As Beautifully As I Can Closing Reception w/ Fine Steps, Peggy Benks, Matthew Maxwell, 7 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Electric Grease, 9 p.m.

1.29 Sunday

The Blue Lamp The Session, 8 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Center for the Arts Peter Yarrow, 7:30 p.m. Crest Theatre Rick Recht, 3 p.m. Distillery Karaoke, 8 p.m. Dive Bar Live Free or Dive Sundays w/ Jesi Naomi & the Trippers, 9 p.m. Harlow’s Hot Club of Cowtown, Alkali Flats, 7 p.m.; KRS1, 10 p.m. Javalounge The Scowndrolls, Violation, The Snot Cocks, The Crunchees, 7 p.m. Laughs Unlimited Four Barrel, 3 p.m. Luigi’s Fungarden The Speed of

Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Davis Bike Collective Walls, Dead Boomers, Buk Buk Big Ups, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Old Ironsides Strapped for Cash w/ Nuance, 7:30 p.m. On The Y Crunchees, Sioux City Pete and the Beggars, School Shootings, MJF and the Parkinsons, 9 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Banner Pilot, Bastards of Young, City of Vain, Dead Dads, 8:30 p.m. Sol Collective Microphone Mondays Open Mic, 6 p.m.

Comedy Laughs Unlimited Best of Open Mic Showcase, Jan. 17, 8 p.m. 2012 Cizzlin' Comedy Explosion w/ G. King, Sean P., D. Tyler and Cizzle, hosted by Jonny Eller, Jan. 19, 8 p.m. Rob Little, Drake Witham, Jan. 20 - 22, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Flips and Beaners Comedy Jam, Jan. 26, 8 p.m. Bill Santiago, Jan. 27 - 29, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Luna's Cafe Keith Lowell Jensen's Comedy Night, every Wednesday, 8 p.m. Po'Boyz Bar & Grill (Folsom) Comedy Open Mic, every Monday, 9 p.m. Punchline Comedy Club Doug Loves Movies Podcast Taping, Jan. 16, 4:20 p.m. Joey Medina, Jan. 19 - 22, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. Ray Molina, Jan. 25, 8 p.m. Chris Franjola, Jan. 26 - 28, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m. Kabir Singh, Jan. 29, 7 p.m. Sacramento Comedy Sportz Mayhem Improv Comedy, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot Jan. 18 & 25, Improv 1 Continuous, 7 p.m.; Harold Night, 9 p.m.

Jan. 19 & 26, Improv 1 Continuous, 7 p.m.; Cage Match, 9 p.m. Jan. 20, Comedy Spot Anniversary: Stand Up Shoot Out, 8 p.m. Jan. 21, Comedy Spot Anniversary: Lady Business, Anti Cooperation League, 8 p.m. Jan. 22 & 29, Open Mic Scramble, 7 p.m. Jan. 27, Johnny Taylor Presents: Comedy Kill, 9 p.m. Jan. 28, In Your Facebook, Anti Cooperation League, 14 Hour Comedy Challenge, 8 p.m. The Stoney Inn Comedy Open Mic, every Monday, 8 p.m. Tommy T’s Curry Kings of Comedy, Jan. 19 - 22, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m. Earthquake & Dezz White, Jan. 27 - 29, Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m.

Misc. Beatnik Studios Step Free by Wes Davis and Jayme Goodwin, now through Jan. 25 Redefined by Charles Dilulo and Andy Littlefeild, opening reception Jan. 27, 6 p.m. Blue Cue Trivia Night, every Wednesday, 8 p.m. Bows & Arrows Art Exhibit: A Retrospective of SN&R Sacramento Music Scene Photography Wine Taste & Talk w/ Midtown Monthly’s Michele Hebert, Jan. 17, 7 p.m. Bows + Cuffs $1 Alley Sale, Jan. 22, 11 a.m. The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. California Museum Riding Concrete: Skateboarding in California curated by Z-Boy Nathan Pratt, now through March, 2012 Fox & Goose Pub Quiz, every Tuesday, 7 p.m. Golden Bear Random Knowledge Trivia Night, every Wednesday, 8 p.m. Harlow’s The Sweet Spot Erotic Poetry, Jan. 26, 9 p.m. Luna’s Cafe Poetry Unplugged, every Thursday, 8 p.m. MAIYA Gallery Duality feat. C!nder, Mark Harm Niemeyer, Brian Collett, Bud Gordan, Maureen Hood, Xist, now through Jan. 28 Powerhouse Pub Trivia Night, every Monday, 8 p.m. Sing Inc. (Roseville) Master Singing & Performance Class w/ LaToya London (of American Idol), Jan. 28, 5 p.m. Sol Collective …And I’m Whistling As Beautifully As I Can by Trent Liddicoat, closing reception Jan. 28, 7 p.m.

Issue 102 • January 16 – January 30, 2012

19


In the Yard, In the Garage

Neal Morgan’s Impulsive New Record a Raw Delight Words Ryan J. Prado

Y

ou’re likely at least a little familiar with Neal Morgan, even if the name doesn’t quite ring a bell right away. Fans of Joanna Newsom or Bill Callahan will recognize the name as belonging to the drummer responsible for holding down percussive duties on their respective tours the last few years, as well as on record— notably Newsom’s Have One on Me, and Callahan’s Apocalypse. But Neal Morgan, the solo artist, is something of an anomalous alter-ego to the drummer heard on those recordings. His 2009 debut solo record, To the Breathing World, premiered a symbiosis of voice-and-drums-only compositions, created largely from first impulses to a cassette boom box in his Portland, Ore., garage. The result was a unique, primal offering of polyphonic voice melodies cooing over sometimes-frantic, sometimesstructured drumming. For his newest album, In the Yard, Morgan has also added a spoken word element, a new passion he hopes his work evolves naturally toward. The self-released In the Yard is out Jan. 24, with distribution help by Drag City. Morgan is returning to the Sacramento area on the heels of the release, and took some time to speak with Submerge regarding his muses, his music and his hatred of poetry.

Is there anything special about getting into the mindset of making a solo record for you, as opposed to your more regular gig of drumming for other people and being part of a unit? Well, everything I do is based on first impulses. So even arrangements I’ve made for Bill’s music or Joanna’s music start as first impulses and then it goes from there. But those first impulses when I’m arranging for someone’s record are based on some amount of conversation in advance—what they might be hearing for a particular piece and talking about the piece itself, and then arranging for that. I guess having a blank slate is the major difference.

20

What draws you to want to create on that impulse, and to have the final product be a really improvisational vibe? For my own artistic enjoyment, it’s most fun to just be playing and just to do it without thinking too much and editing while I’m working. I tend to like listening to records where it was clearly the first pass that someone made at something. I always love my friends’ demos more than their records, for example. Really early on, I didn’t know how to make music of my own. I thought, “Well you make some demos and then you make a record.” Why make demos? Just make it. Get in the garage and just start and end up in something. Not

Issue 102 • January 16 – January 30, 2012

always, but most of the time I love the thing that happens first, when I wasn’t thinking, the fresh impulse. But after a certain point, I’m a heavy, heavy editor. I spend 20 percent of the time tracking and then 80 percent editing. It definitely flips; it goes from being this impulsive thing into this heavy cerebral experience. Of the songs that aren’t improvised like “Father’s Day” or “The Evidence,” how do you reconcile getting into the mindset of arranging or composing those songs that are more structured? Sometimes the first thing you did is just exactly what it needs to be. Sometimes that’s just what happens. There’s a need for further tracking and re-recording of initial impulses. There are a few moments like that on this album, like “Father’s Day” happened fairly quickly. Those initial impulses really just kind of happened. But there are a couple songs on the second side, one in particular—“Thinking Big”—I’d had that drum beat kicking around for a really long time. I decided I wanted to make a highly structured composition. But then the two spoken word pieces [“On Tour,” “I Stand on a Roof”] happened after I thought the record was done. I went away [on the summer 2011 Bill Callahan tour] and came back, and [the record] was very clearly not done with fresh ears. I recorded those in 20 or 30 minutes. It was exactly what the record needed, and I finished it right then.

Sometimes you have to take a step back and give it space… Yeah. Do you know the painter Philip Guston at all? There’s a response on the record to him, and his painting is on the cover. I think about him a lot and read a lot of his writings and interviews. He talks about being led during the course of painting, and I think that happens. As these things start to show themselves, they kind of tell you which way to go. What is your recording process like? I read you recorded some of the album on a boom box. I have a cassette eight-track, and an old boom box that has a microphone. I have a digital program, but I’m not good at any of that stuff. I just wanna hit record and play. Side A [of In the Yard] is really a foreshadowing of what the next record is going to be. Side B is really a wrapping up, I think, of a lot of the ideas that started with the first album. The next one’s gonna be spoken word. You mentioned you hadn’t really done any spoken word before. How did you get into that? [I was] in Atlanta [with Bill Callahan], and I was opening the show there. I had just written something that I really liked, but I didn’t really have a melody or anything like that to sing it. I decided just to say it. I just tried it and I loved it.

Dive Into Sacramento & Its Surrounding Areas


“Really early on, I didn’t know how to make music of my own. I thought, ‘Well you make some demos and then you make a record.’ Why make demos? Just make it. Get in the garage and just start and end up in something.” – Neal Morgan

Fa m i ly o w n e d s i n c e 1 9 3 4

916-443-9751

1901 10th Street

Downtown Sacramento

eVeRy monday niGHT

liVe mUsic

STRAPPED FOR CASH W/ NUANCE • Free

eVeRy TUesday niGHT

KaRaoKe!

W/ SAC CITY ENTERTAINMENT

eVeRy wednesday niGHT

oPen mic!

SIGN-UPS 8:30PM

7:30pm

9pm Free

* THURsday, JanUaRy 19 7:30-10pm

9pm Free

PLUS Drink SpecialS 9-11pm

SatUrDaY, FeBrUarY 4

Bluegrass Acoustic Jam

FRiday, JanUaRy 20 9pm $5 oPen mic! Tumbleweed Wanderers, The Hypnotist Collectors

saTURday, JanUaRy 21 9:30pm $5mic! DARKNESS w/ DJ Dark Star

THURsday, JanUaRy 26 9pm $5

The Hot Tar Roofers, Perpetual Drifters, Penny Bridge

FRiday, JanUaRy 27 9pm $5

Der Spazm, Razor Blade Mona Lisa, The Alcohol Plague

deeelicious old timey lunches served monday - friday 11:30am - 2pm

Was it liberating? It takes a lot of confidence to release music that’s based on first impulses, but also to speak naked words that aren’t under the veil of a melody and just saying it. Yes, it did feel that way. I think that maybe that’s what continues to draw me to spoken pieces. The next record will be that, because you’re right—it’s the barest of the bare. That show, for me, was an incredible show. My shows are almost always improv. I’ll just decide to play a song at the drum kit one night, or instead I’ll just sing that song. This was a night where I did four or five really new things that I’d never done. What topics interest you most to write lyrics or spoken word pieces about? Is that also coming from an impulsive source? I have a notebook, and I’m often writing. You write when an idea comes or something happens that you think is interesting, or you come upon a way to express something that you’ve been curious about. I do a lot of writing and no editing as I’m writing. Zero. I think that’s so important. Then I will look at it some time later, and sometimes nothing resonates for me so I don’t act on any of it. But sometimes pieces of it will resonate and will connect to other ideas I have at the moment. Maybe drum ideas, or they’ll connect to other things I’ve written. Now my process includes speaking those written words in the editing process, because I’m now thinking that way for live and for the next record—hearing how it sounds and seeing how it feels to speak particular lines and then making editing adjustments based on that. SubmergeMag.com

Like working on cadence and intonation? Yeah, which is all stuff that I’d never really explored before. But it’s all very rewarding for me right now. I also don’t have a lot of frames of reference necessarily, and I want to stay that way. In terms of spoken word artists? Yeah, and just for the written word. I don’t have a lot of writers who are heroes of mine in that form. I’m kind of limited in that way. You haven’t gravitated toward spoken word artists, now that you really enjoy it artistically for yourself? No, I haven’t done that. I’ve read some more poetry in the past year, but I like so little of it. It’s really wild. But I also don’t devour it. If I read a lot more, I’m sure I would find a lot more I would like. But I really hate a lot of what friends have given me and said, “Oh yeah, this is a great poet, a great book.” I just don’t like it, like 90 percent of it [laughs]. When I’m working on music, I tend to not want to hear much at all. I just want to keep those Neal Morgan performs at the first impulses Milk Gallery, Friday, Jan. 27. The what they are show is all-ages and has a $5 without having cover. Show starts at 8 p.m. Morgan will also play at the other ideas Haven Underground in Nevada flying around. City Saturday, Jan. 28 (also a $5 cover). For more info, go to Havenunderground.org. Both shows feature Aaron Ross opening.

62

Acoustically Designed

Private Music Rehearsal Studios From

150 Square Feet To 500 Square Feet

1) Long Term Or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access MonthLy Lock-out from $365-$500 houRLy: Room w/PA 4 hours for $30

4) 5) 6) 7)

On Site Management CCTv Security System Free Wi-Fi / DSL Huge Gated Parking Lot (916) 923-2525 Rehearse.com/sacto LIKE us on Facebook

Issue 102 • January 16 – January 30, 2012

21


live<< rewind

Modern Meets Classical Baroque Bash (featuring Doom Bird)

Crocker Art Museum, Sacramento • Friday, Jan. 13, 2012

Words & Photos Amy Serna On a normal afternoon the Crocker Art Museum is usually filled with art enthusiasts who quietly soak in the historic and modern art pieces as they roam the halls. But last week on a chilly January night, the art museum was humming. Upon entering the museum lobby, there was a different vibe in the atmosphere. It was filled with excited guests who were patiently waiting for the “Baroque Bash,” a music and art celebration to honor one of the Crockers current exhibitions called Florence and the Baroque: Paintings from the Haukohl Family Collection, to start. People were busy talking in small groups or sipping on glasses of wine and beer. After all, there might not be a better way to properly appreciate 16th century artwork than with a glass of classy wine in hand. As the room waited patiently for the musical performance by Doom Bird to start, most eyes wandered to the left side of the lobby where museum goers could participate in art demonstrations. A few aspiring artists were caught sketching costume drawings from the Baroque period, along with the help of artist Arturo Balderama. A woman dressed in an elegant dress from the 17th century was modeling for the artists and wandering the lobby so people could appreciate her wardrobe. The musical portion of the show began with relaxing melodies from three instrumentalists who gracefully took strums at a cello and two violins. During their performance, the majority of the audience members seemed to appreciate the music, but were also a little distracted by their surroundings. After the classical performance ended, Doom Bird was ready to take the stage (which consisted of two rugs on the floor). Band

22

Issue 102 • January 16 – January 30, 2012

members Kris Anaya and Joseph Davancens were accompanied by many local musical guests for the night including Krystyna Taylor (cellist from Exquisite Crops), Arjun Singh (drummer from Wallpaper) and Adam Wade (singer from Golden Cadillacs). Depending on the night, Doom Bird enjoys to be backed up by great musical talent to keep their shows lively and entertaining. “Joe and I usually play with a large group of people for shows,” Anaya described in an e-mail the day after show. “It usually keeps the audience excited about what we are trying to present in our music.” Although the band admitted that they had not performed in nine months, the performance from the musical group was peaceful and flawless. Each song provided the audience with calming but powerful music notes, making the perfect blend of classical and alternative tunes. For most of the set, frontman Anaya didn’t have much to say to the audience except for the occasional thank you. But during the middle of their set, Anaya noted that the lobby of the museum resembled a mini airport. “Welcome to the International Crocker Airport,” he joked over the microphone. Taking a bird’s eye view of the museum, it did resemble a map from a stereotypical “airport.” Starting at the left of the lobby was a bar serving cocktails to guests, then families enjoying their dinners on square tables; the middle of the room was filled with rows of silver chairs facing the stage (resembling a waiting room). It provided an atmosphere that made the museum appear busy and full of life. Throughout the entire set, audience members could take in the “artistic extravagance” of art and music that the Crocker Art Museum had hoped for.

Dive Into Sacramento & Its Surrounding Areas


The grindhouse

Listen, Or You’ll Miss It Tinker Tailor Soldier Spy StudioCanal

Words James Barone

Funny story. The theater where I saw Tinker Tailor Soldier Spy saw fit to place the film on the screen next door to a big action movie (I assume the new Sherlock Holmes). This had no real bearing on my enjoyment of the Gary Oldman-led Cold War-era spy drama, but it was certainly an odd juxtaposition. The walls rattled under the brunt force of the skull-rattling sound effects next door; meanwhile, inside our cozy, sparsely populated theater, Oldman and company built intrigue the old-fashioned way— with dialogue. Not that they spoke all that often. In fact, Oldman, in the role of semi-retired British intelligence agent George Smiley, remains silent in his first five or so minutes of screen time. The point here being: pay attention, because when someone does open their mouth, it’s probably important. The main action in Tinker Tailor Soldier Spy takes place in 1973, a year after a British intelligence agent by the name of Jim Prideaux (Max Strong), is presumably gunned down by Soviet operatives while on a mission in Budapest. Control (played by the great John Hurt) has sent Prideaux behind the Iron Curtain to the Hungarian capital so that he may learn the identity of a mole occupying a high-ranking seat in MI6. Prideaux ends up shot in the street, and the botched mission precipitates a major shakeup at the agency, resulting in the expulsion of Control, who passes away soon thereafter, and the erroneously named Smiley. It’s not over for Smiley, though. News of a mole in MI6 has spread to other levels of the British government thanks to rogue agent Ricki Tarr (Tom Hardy). Smiley is brought in to investigate the remaining powers-that-be of SubmergeMag.com

British intelligence: Percy Alleline, Bill Haydon, Roy Bland and Toby Esterhase (Toby Jones, Colin Firth, Ciarán Hinds and David Dencik, respectively). Tinker Tailor Soldier Spy is a study in subtlety. Major reveals unfold in gestures as the true nature of the plot slinks spy-like in the shadows. At times, like the spies depicted herein, the film is almost too sneaky as it shifts without warning from the present to a “happier” time in the past, when Prideaux, Haydon, Alleline, Bland, Esterhase, Control and Smiley all worked together to further the British war effort. In a scene between Smiley and another dismissed operative Connie Sachs (Kathy Burke), she bemoans a time when the English had a right to be proud. Here, the film makes a neat statement about the shifting nature of war—from an idealized time (if you could call it that) when brave combatants honorably faced off on the field of battle, to the Cold War model, where decrypted telegrams and double-crosses became the weapons of choice. But even when the film leaves its audience straining to keep up with its levels of intrigue, Tinker Tailor Soldier Spy still boasts quite an arsenal. Its cast is impeccable, turning each economical line of dialogue into a multifaceted gem worth pondering over. Oldman distinguishes himself even among such distinguished company. He has an uncanny knack to say so much with a single expression, without uttering a word. For the most part, he wears a sullen countenance and a monotone voice. But as he begins to unravel the film’s mystery, glimmers of a sly fox begin to shine through. Elsewhere, at an office holiday party that serves as a sort of touchstone flashback throughout Tinker Tailor Soldier Spy, Smiley discovers his wife cheating with a coworker, and his stoic exterior cracks in a painfully human manner. Oldman is worth the price of admission. The taught, cerebral suspense is just icing on the cake. Silence truly can be golden.

R U YO AD E 3 R 0 8 HE 41-3 16) 4

com . g a (9 o@submergem inf Affordable. Effective.

Issue 102 • January 16 – January 30, 2012

23


Their Crosses to Bear

Far’s Shaun Lopez and Deftones’ Chino Moreno let their creativity loose with Crosses Words James Barone

S

haun Lopez (guitarist for Far) and Chino Moreno (vocalist for Deftones) have left an indelible mark on the Sacramento music scene—as well as rock music beyond the River City. Sometime last year, the two (along with bass player and songwriter Chuck Doom) began meeting—more or less in secret— on a new project that would leave a new kind of mark, , aka Crosses. Lopez and Moreno worked closely together before, though according to the Deftones vocalist (who also provides vocals for Crosses), it wasn’t the most positive experience. Moreno says that the vocals for Deftones’ Saturday Night Wrist, released in 2006, were recorded at Lopez’s studio. “We worked pretty close then—a little too close,” Moreno says. “It was a gnarly time. There was probably one point when we were doing that that I said in my mind, ‘I will never work with Shaun again.’” Lopez adds with a laugh, “I said the same thing.” One thing positive that did come from the experience was that the two remained friends, despite the difficulty. Moreno recalls that it was a rough time for him personally and that he felt a lot of pressure surrounding Saturday Night Wrist. This time around, however, things were different. Crosses didn’t bear the same level of expectations as did that Deftones album. In fact, for the most part, no one even knew that Moreno was working on new music. “The music is pretty powerful,” Moreno says. “I hate to sound corny, but when we get together to make some stuff, it straight up sounds good. I think we just enjoy that.” Crosses got off the ground with just Lopez and Doom at the helm. Lopez says that he’d met Doom two or three years ago through a mutual friend. Doom was looking for a space to lay down tracks for another project he

was working on, but as he and Lopez began getting to know each other better, they began writing together. “He started bringing in some other ideas that were different than what he was doing already,” Lopez says of Doom. “I thought that it was really cool, maybe I can throw some stuff on top of this. Maybe we could do some co-writing. That was sort of the birth of Crosses.” Beyond that, Moreno calls the enigmatically named Doom a “very interesting guy.” Moreno says that Doom has a penchant for “really old gear” and still employs floppy disks as part of his recording arsenal. “I think that’s inspiring to me, because it’s not like he’s got an iPad in some room and he’s making shit that sounds like everyone else,” Moreno says. He goes on to praise Doom’s tireless, and perhaps eccentric, work ethic. “I’ll get an e-mail at 7:30 in the morning sometimes, and it’ll be a 30-second clip of four chords with this weird loop around it… It’s kind of cool to see how [Crosses songs have] evolved from something as little and abstract as that.” Moreno was the final piece of the Crosses puzzle. Originally, Lopez had planned on having a revolving door of different vocalists to sing over the music he and Doom were creating, but once he heard Moreno sing over a track, it seemed like he needn’t look any further. “Once we heard what he could do over it, and it just really made sense,” Lopez says. “It all just sounded like something we could hear Chino’s voice on. He basically told us, ‘I don’t want anyone else singing on these songs.’ It was nice that it worked out that way, that it was really natural and really organic, and nobody was forcing anybody to do anything.

“To me, that’s one of the lamest parts of being a part of a big label, at least from my experience. Every time you’re making a record, you have someone’s opinion who’s outside of making the record, it’s always a damper.” – Chino Moreno,  24

Issue 102 • January 16 – January 30, 2012

Dive Into Sacramento & Its Surrounding Areas


He was like, ‘I really like this. I want to sing over these songs.’ He heard it, and then we started writing more songs, and he said, ‘I want to sing on all of these.’ So we were like, let’s do it.” “I’m just that good,” Moreno quips. It must have been the right formula, because the partnership became pretty prolific. Moreno reports that the trio produced over 20 songs in about six months. The group released its first album, a five-song EP titled EP  in August 2011. The album was released for free download through the Internet (it can be downloaded at Crossesmusic.com). Another EP, EP , will be released in the same manner on Jan. 24, 2012. The goal is to release a third EP thereafter, and Moreno hopes that they will then compile them all into a full-length album along with five new songs. Both he and Lopez are reveling in the fact that they’re making this music on their own, with little outside pressures or expectations. “To me, that’s one of the lamest parts of being a part of a big label, at least from my experience,” Moreno says. “Every time you’re making a record, you have someone’s opinion who’s outside of making the record, it’s always a damper.” “And not so much the label, but anticipation from outside the project…right away there are a million opinions of what it’s going to sound like, what it should sound like. We went into this without any of that. It was cool to do it for fun as it went along. Now that it’s done, I guess people will have their opinion now, but it’s done. It is what it is.” What it is may not be what Moreno’s fans expect or even want to hear from the lead singer of Deftones. EP  is a dark and brooding, ambient yet heavy release, perfect for turning up loud in your headphones and losing yourself in. “This Is a Trick” opens the album with creepy organ sounds washing over a glitchy digital beat that gives way to a chorus in which Moreno’s voice fluctuates between an almost pleading tone to a more metallic yell. From there, the EP traverses down more of a trippy, atmospheric road. Lyrically, the album seems to hold common themes of fantasy versus reality. Moreno says

SubmergeMag.com

that these are ideas that are actually apparent in his other projects. “I have a hard time deciding that I’m going to make a song about this topic and just doing it,” he explains. “To me, that takes away all the fun. It puts up walls all around you… I think that’s where the escapism comes through in the lyrics, with all my projects. It’s not like I write differently for this project or that project. When I sit down to write, it comes out however it comes out. A lot of times, it’s a sort of fantasy/escapism, things that are so detached from everyday life or emotions or feelings. I think those things come through anyway.” Similarly, Lopez and Moreno have a take it as it comes approach toward Crosses. The band will be playing a series of live shows starting Jan. 31, something they hadn’t really planned to do with the project at its inception. Crosses will play a string of four dates in California, and then two dates in South America (Santiago, Chile for Lollapalooza Chile and Quilmes Rock 2012 in Buenos Aires, Argentina) in late March/early April. As for the upcoming EP, Moreno gave few details. He says that he doesn’t feel comfortable describing what it will sound like, but mentions that it was recorded at the same time as EP , so it will have a consistent feel, though it will probably be more up-tempo. “I don’t want to give anyone any pretense of anything,” Moreno cautions. Those with adventurous ears may find Crosses very rewarding. If nothing else, it’s a shining example of what a group of talented songwriters can do when they’re free to create as they will. “I think that’s a liberating thing, especially for Chino, that we write, we record, we mix the record, and we basically turn it in and it’s out,” Lopez says. “There still aren’t a lot of people who know about it, which is cool. There are more Crosses will play Ace of people learning Spades in Sacramento on about it every day, Feb. 3. Also performing will be Secret Empire and Dawn which is kind of Golden and Rosy Cross. Doors what we wanted.” for the all-ages show will open at 7 p.m., and tickets can be purchased through Aceofspadessac.com.

Issue 102 • January 16 – January 30, 2012

25


the shallow end Hilarious James Barone jb@submergemag.com

mr rogers facebook.com/mrrogerstheband

LIVE all over northern California in 2012!!! Appearing LIVE

Sat. Jan 21 at The Boardwalk in Orangevale!

o h n t y’s n A bArber shop

14

$

hair cuts

Straight Razor Shaves $16

2408 21 st St.• Sac •(916) 457-1120 tueSday-Friday 9am-6pm • Saturday 10am-4pm

Hydroponics • Grow Lights Grow Huts • Organic Potting Soils Herb & Vegetable Starts and more!

26

Issue 102 • January 16 – January 30, 2012

I watched Louis C.K.’s comedy concert film Hilarious on Netflix Instant the other night. Because when I should be sleeping, I’m often trolling Netflix Instant looking for something that will keep me awake. I like C.K., though. I’ve been a fan of his standup for years but this special wasn’t my favorite of his. I laughed some, I guess, but I’ve been finding that I laugh less and less when I’m on my own. That’s probably no fault of Louis’. I laugh plenty in the company of others, but that’s because I’m often complimented on the sound of my laughter, which, if you haven’t met me, is somewhere between hyena and teenage girl. But that’s just how it sounds to me. I haven’t figured out yet if I laugh so much in public because it’s a nervous tick, I know so many funny people (I do) or I just bust it out because I know people dig it and I want them to like me. Believe it or not, it’s sort of comforting to be 35 and know you haven’t gotten yourself entirely figured out yet. But back to Hilarious. Other than keep me awake a couple hours past my bedtime, and make me kind of miss George Carlin, there was one bit that struck a chord with me. C.K. did an extended section about hyperbole in modern conversation and how everything is so over the top, how we choose the top shelf of adjectives to describe even the most mundane things. For instance, he used someone describing a basket of chicken wings as amazing. I’m paraphrasing, but he said if you set the bar that high on something so ultimately meaningless, it leaves you nowhere to go when something amazing, like witnessing a UFO landing let’s say, actually happens. This is the part that made me miss George Carlin, whom I’ve always admired for his examination of the English language and how we don’t realize how stupid the shit we say every day actually is. If you’d like a shining example of this, check out Carlin’s bit about airplane safety lectures—one of my all-time favorites. C.K. did a nice job attacking this modern tick of American English, which I totally blame on the Internet (because I prefer to blame the Internet for most things—you always hate what you love). It’s ironic (did I use it correctly? I can never tell anymore…) that most of C.K.’s act is hyperbole. But he’s a good comic, so I’m just going to go ahead and assume that he’s doing that on purpose.

I’m guilty of the grammatical infraction C.K. is suggesting. I use awesome all the time. If someone texts me that they’ll meet me at 6 p.m., I respond, “awesome,” when a sober OK would totally suffice; when someone tells me they had a nice weekend, I fire back, “AWESOME!”—all caps if it’s via Gchat—as if they landed on the moon, or helped CERN discover the God particle. When people ask me at work how I’m doing, I usually respond with a confident, yet understated, “awesome,” as if I’m trying to convince them—or more likely myself. I’m doing good. That much is true. But is a part-time office job, no matter how much I enjoy it, awesome in the grand scheme of things? Definitely not. But to play the devil’s advocate here, maybe it is. You know? Maybe everything is awesome. When I think of cosmic coincidences that had to occur in order for there even to be life on a planet that allows me to have a menial but fulfilling office job, it seems pretty awesome. Billions of years ago, there was a big bang and all matter in the universe was created instantaneously. Then out of all the billions of stars in the universe, there just so happened to be one little blue planet that just so happened to have the right chemical makeup and distance from its nearest star (not too far, not too close) that had the conditions necessary to support carbon-based life. Then, deep in the primordial sea, amoebas became fish and then fish became frogs and then frogs became dinosaurs, and then rats showed up somehow, and then boom, you have people and iPads and menial but fulfilling office jobs. I mean, that’s all really cool. And you know what else is awesome? At the house we have tubeless toilet paper rolls. Tubeless fucking toilet paper rolls. Could you have ever imagined such a thing? And they hold their shape too, even when you put them on the toilet paper dispenser. When I’m sitting on the bowl, I stare at them sometimes and wonder, someone came up with this and then made it happen, and yeah, I’m wiping my ass with the fruits of their labor, but I bet he or she goes to sleep at night thinking, “Well, I’ve got something no one can take away from me. I’m the guy/girl who came up with tubeless toilet paper rolls. I’m saving the environment, one asswipe at a time.” I’d say that’s pretty awesome. Dive Into Sacramento & Its Surrounding Areas


p r e s e n t s At

the BoArdwAlk 9 4 2 6 G r e e n bac k • O r a n G e va l e

ALL SHOWS ALL AGES

T h e B o a r d wa l k

9426 Greenback • OranGevale

Black Sheep • WingS of innocence Spirtual octane T h e B o a r d wa l k

T h e B o a r d wa l k

9426 Greenback • OranGevale SubmergeMag.com

paSSafire eazy DuB T h e B o a r d wa l k

9426 Greenback • OranGevale

sunday, march 25

saturday, january 28

9426 Greenback • OranGevale

wednesday, march 7

wednesday, january 25

The TickeTs available @ Dimple recOrDs, The beaT, armaDillO(Davis), TickeTs.cOm, musicTODay.cOm, bOarDwalkrOcks.cOm, bOarDwalk bOx Office, aceOfspaDessac.cOm, 1.877.GNd.CTrl or 916.443.9202

friday, march 2

Ace of spAdes concerts

T h e B o a r d wa l k

9426 Greenback • OranGevale Issue 102 • January 16 – January 30, 2012

27


Dive into Sacramento & its Surrounding Areas january 16 – 30, 2012

#102

music + art + lifestYle

eal

st t

:

: rit

Wes Davis Grace vs. Grit Neal Morgan Chino Moreno Words & Rhythm & Shaun Lopez The Features Breaking a New Dawn Enjoy a New Sense of Freedom as Crosses sacramento <3s bacon • Doom Bird Gets Cultured • Tinker Tailor Soldier Spy


Submerge Magazine: 102 (January 16 - 30, 2012)